a
{text-decoration:none;}
a:hover
{text-decoration:underline;}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 8px;
	color: #333333;
	text-shadow: 1px 1px 1px #939598;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 15px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 1px 1px 1px #333333;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #FFF;
	text-shadow: 1px 1px 1px #333333;
}
